{
  "manifestVersion": 5,
  "id": "Katers.SylvaInterchangeLights",
  "name": "Katers Sylva Interchange",
  "version": "1.2",
  "requires": [
    {
      "id": "railroader",
      "notBefore": "2024.6.10"
    },
    {
      "id": "railloader",
      "notBefore": "1.10.0.2"
    },
    {
      "id": "Zamu.StrangeCustoms",
      "notBefore": "1.10.25017.313"
    },
    {
      "id": "AlinaNova21.AlinasMapMod",
      "notBefore": "1.6.25155.155"
    },
    {
      "id": "C_L_B.ASSETS01",
      "notBefore": "3.0.2"
    },
    {
      "id": "Katers.SylvaInterchange",
      "notBefore": "3.1.0"
    }
	],
  "mixintos": {
    "game-graph": [
      "file(Katers Sylva Interchange Lights.json)"
    ]  	
  }
}
